	html,body,div{
		}
	
	div.titlebox{
		background-color : #000000;
		}

	div#headbox{
		border-color: #C00;
		background-color: #FFF;
		}

	div#bodybox{
		background-color: #FFF;
		}

	div#footbox{
		background-color: #FFF;
		border-color: #C00;
		}

	div#footbox a{
		color: #330000;
		}

	div#sidemenubox{
		}

	div#sidemenubox ul{
		}
	
	div#sidemenubox ul li a{
		border-color: #F60;
		background-color: #FC9;
		color: #C33;
		}
	
	div#sidemenubox ul li a:hover{
		background-color: #FEC;
		border-color: #F60;
		}
	


	h1{
		}

    h1 a:link{
	color: #000000; text-decoration: none;
}
    h1 a:visited{
	color: #000000; text-decoration: none;
}
    h1 a:hover{
	color: #993300; text-decoration: underline;
}
    h1 a:active{
	color: #000000; text-decoration: none;
}

	div.inbox{
		}
	
	div.formbox{
		border-color: #F90;
		background-color: #FEC;
		}
	

	h2{
		border-color: #FF6600;
		}

	h3{
		border-color: #F60;
		}

	h4{
		border-color: #F60;
		}

	p{
		}
	
	li{
		}
	
	div.inbox dl{
		}
	
	dt {
		}
	
	
	div.formbox{
		border-color: #FFFFFF;
		background-color: #FFFFFF;
		}
	
	form{
		}
	
	table{
		}

	form tr{
		border-top: 2px solid #FFCC99;
		border-bottom: 2px solid #FFCC99;
		}
	
	td {
		}
	
	
	tr.dark{
		background-color: #FFEEDD;
		}
	
	
	label{
		}
	
	td.button {
		}

	input.button{
		}

	img {
		}

	div.imgright {
		}
	
